<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2008-10-09 15:12" VERSION="21.15.03" COREVER="1.0" CODENAME="FWDERULE" USEDLL="%INSTALL%\FwSetupC.dll" SELECTED="1" SHARE="1" NEEDSPACE="2881" DESCRIPEID="1241" INSTALLCONDITIONID="1242">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="76DE54739872DF55264E98C95288DF40" RPSIZE="293">DefRL.fwr</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="1640F8035E013590F29CFF6A01B518CC" RPSIZE="550">DefRM.fwr</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="517BD5475351F401AB2400D724664835" RPSIZE="527">DefRH.fwr</ITEM>
    </FILES>
</COMPONENT>
<!--4EC5B58203F89EF5B396EBB7EAD45F6D-->